/* Comments styles */

.comment {
	margin: 0 1em 1em 1em;
	border: 1px solid #000;
}

.comment > header {
	padding: 0 0.5em;
	color: #fff;
	background-color: #000;
}

.comment > header > * {
	margin-right: 1em;
}

.comment > header > :link, .comment > header > :visited {
	color: #fff;
}

.comment > header > b {
	font-weight: bold;
}

.comment > header > time {
	font-style: italic;
}

.comment > header > div, .comment > header > div > form {
	display: inline;
}

.comment > header > div > form > button {
	border-style: none;
	font-weight: bold;
	cursor: pointer;
}

.comment > header > div > form > .approve {
	color: #0c0;
	background-color: transparent !important;
}

.comment > header > div > form > .edit {
	color: #cc0;
	background-color: transparent !important;
}

.comment > header > div > form > .delete {
	color: #f00;
	background-color: transparent !important;
}

.comment > div {
	padding: 0.5em;
	background-color: #fff;
}

.comment > div > p:last-child {
	margin: 0;
}

.admin.comment > div {
	background-color: #e6f6e6;
}

.jk2-text {
	font-weight: bold;
	color: #fff;
	background-color: #000;
}

.black {
	color: #fff; /* Treat black text as white to ensure display */
	background-color: transparent;
}

.red {
	color: #f00;
	background-color: transparent;
}

.green {
	color: #0f0;
	background-color: transparent;
}

.yellow {
	color: #ff0;
	background-color: transparent;
}

.blue {
	color: #00f;
	background-color: transparent;
}

.cyan {
	color: #0ff;
	background-color: transparent;
}

.magenta {
	color: #f0f;
	background-color: transparent;
}

.white {
	color: #fff;
	background-color: transparent;
}
